---
roles:
  - src: git@gitlab.com:organization/ansible/roles/common.base.git
    scm: git
    version: 1.1.0

  - src: git@gitlab.com:organization/ansible/roles/common.docker.git
    scm: git
    version: master
